Unverified Commit 9beee074 authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files

Bump pyyaml from 5.1.2 to 5.4 in /Knowage-Python (#542)

Bumps [pyyaml](https://github.com/yaml/pyyaml) from 5.1.2 to 5.4.
- [Release notes](https://github.com/yaml/pyyaml/releases)
- [Changelog](https://github.com/yaml/pyyaml/blob/master/CHANGES)
- [Commits](https://github.com/yaml/pyyaml/compare/5.1.2...5.4

)

---
updated-dependencies:
- dependency-name: pyyaml
  dependency-type: direct:production
...
Signed-off-by: default avatardependabot[bot] <support@github.com>
Co-authored-by: default avatardependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
parent ae143f88
......@@ -55,7 +55,7 @@ pyspark==3.1.3
python-dateutil==2.8.0
pytz==2019.3
pywin32-ctypes==0.2.0
PyYAML==5.1.2
PyYAML==5.4
readme-renderer==24.0
requests==2.22.0
requests-toolbelt==0.9.1
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment